#. extracted from connectivity/registry/tdeab/org/openoffice/Office/DataAccess
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-11-20 13:01+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: tg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: Drivers.xcu
#, fuzzy
msgctxt ""
"Drivers.xcu\n"
".Drivers.Installed.sdbc:address:tdeab\n"
"DriverTypeDisplayName\n"
"value.text"
msgid "TDE Address Book"
msgstr "Китоби адресҳои KDE"
